<?php if(!defined('PARENT')) { exit; } ?>

    </div>

    <footer class="push">
      <?php
      // Please do not change unless you have a commercial licence, thank you
      echo $footer;
      ?>
    </footer>

    <?php
    // Nav menu..
    include(PATH . 'content/nav-menu.php');
    ?>

    <script src="content/js/jquery.js"></script>
    <script src="content/js/bootstrap.js"></script>
    <script src="content/js/functions.js"></script>
    <script src="content/js/plugins/jquery.jqloader.js"></script>
    <script>
    //<![CDATA[
    var mswlang = {
      aus  : '<?php echo mswJSClean($msw_common9); ?>',
      wait : '<?php echo mswJSClean($msw_public_11_global[1]); ?>',
      pls  : '<?php echo mswJSClean($msw_common21); ?>'
    }
    //]]>
    </script>
    <script src="content/js/ops.js"></script>
    <script src="content/js/plugins/jquery.pushy.js"></script>
    <script src="content/js/plugins/jquery.bootbox.js"></script>

    <?php
    // Plugins..
    if (in_array('jq-ui', $fjs)) {
    ?>
    <script src="content/js/jquery-ui.js"></script>
    <?php
    }
    if (in_array('ibox', $fjs)) {
    ?>
    <script src="content/js/plugins/jquery.ibox.js"></script>
    <?php
    }
    if (in_array('stupid-table', $fjs)) {
      include(PATH . 'content/js-php/stupid-table.php');
    }
    if (in_array('priceformat', $fjs)) {
      include(PATH . 'content/js-php/priceformat.php');
    }
    if (in_array('datepicker', $fjs) && isset($mswPick['lang'])) {
      include(PATH . 'content/js-php/date-picker.php');
    }
    if (in_array('textarea', $fjs)) {
      include(PATH . 'content/js-php/textarea.php');
    }
    if (in_array('chartist', $fjs)) {
      include(PATH . 'content/js-php/chartist.php');
    }
    if (in_array('wysiwyg', $fjs)) {
      include(PATH . 'content/js-php/wysiwyg.php');
    }
    if (in_array('sortable-def', $fjs)) {
      include(PATH . 'content/js-php/' . (isset($fjs_cfg['sortfile']) ? $fjs_cfg['sortfile'] : 'sort.php'));
    } else {
      if (in_array('sortable', $fjs)) {
        include(PATH . 'content/js-php/sort.php');
      }
    }
    if (file_exists(PATH . 'content/js-php/' . $cmd . '.php')) {
      include(PATH . 'content/js-php/' . $cmd . '.php');
    }
    ?>

  </body>

</html>